## rust-pcre2-sys 0.1.1

=== debian/changelog ===
rust-pcre2-sys (0.1.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 18:55:05 +0800

rust-pcre2-sys (0.1.1-1) unstable; urgency=medium

  * Package pcre2-sys 0.1.1 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Fri, 07 Dec 2018 19:34:28 -0800
