## rust-pcre2-sys 0.2.2

=== debian/changelog ===
rust-pcre2-sys (0.2.2-1) unstable; urgency=medium

  * Package pcre2-sys 0.2.2 from crates.io using debcargo 2.3.1-alpha.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Wed, 10 Jul 2019 19:27:43 +0200

rust-pcre2-sys (0.2.1-1) experimental; urgency=medium

  * Team upload.
  * Package pcre2-sys 0.2.1 from crates.io using debcargo 2.2.10

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 13 May 2019 13:49:00 +0200
