=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 10),
+ dh-cargo (>= 18),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -31,10 +31,10 @@
  librust-pcre2-sys+default-dev (= ${binary:Version}),
  librust-pcre2-sys-0-dev (= ${binary:Version}),
  librust-pcre2-sys-0+default-dev (= ${binary:Version}),
- librust-pcre2-sys-0.1-dev (= ${binary:Version}),
- librust-pcre2-sys-0.1+default-dev (= ${binary:Version}),
- librust-pcre2-sys-0.1.1-dev (= ${binary:Version}),
- librust-pcre2-sys-0.1.1+default-dev (= ${binary:Version})
+ librust-pcre2-sys-0.2-dev (= ${binary:Version}),
+ librust-pcre2-sys-0.2+default-dev (= ${binary:Version}),
+ librust-pcre2-sys-0.2.2-dev (= ${binary:Version}),
+ librust-pcre2-sys-0.2.2+default-dev (= ${binary:Version})
 Description: Low level bindings to PCRE2 - Rust source code
  This package contains the source for the Rust pcre2-sys crate, packaged by
  debcargo for use with cargo and dh-cargo.
