## rust-pcre2-sys 0.2.5

=== debian/changelog ===
rust-pcre2-sys (0.2.5-1) unstable; urgency=medium

  * Package pcre2-sys 0.2.5 from crates.io using debcargo 2.4.4-alpha.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Fri, 03 Sep 2021 16:47:42 +0200
