=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pcre2-sys 0.2.5 --all-targets --all-features
Features: test-name=rust-pcre2-sys:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pcre2-sys 0.2.5 --all-targets 
Features: test-name=librust-pcre2-sys-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pcre2-sys 0.2.5 --all-targets --no-default-features
Features: test-name=librust-pcre2-sys-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
