## rust-pcre2-sys 0.2.7

=== debian/changelog ===
rust-pcre2-sys (0.2.7-1) unstable; urgency=medium

  * Team upload.
  * Package pcre2-sys 0.2.7 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Tue, 05 Dec 2023 01:41:23 +0000
