=== debian/control ===
Source: rust-pcre2-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cc-1+default-dev (>= 1.0.73-~~) <!nocheck>,
 librust-cc-1+parallel-dev (>= 1.0.73-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.146-~~) <!nocheck>,
 librust-pkg-config-0.3+default-dev (>= 0.3.27-~~) <!nocheck>,
 libpcre2-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pcre2-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pcre2-sys
Homepage: https://github.com/BurntSushi/rust-pcre2
X-Cargo-Crate: pcre2-sys
Rules-Requires-Root: no

Package: librust-pcre2-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cc-1+default-dev (>= 1.0.73-~~),
 librust-cc-1+parallel-dev (>= 1.0.73-~~),
 librust-libc-0.2+default-dev (>= 0.2.146-~~),
 librust-pkg-config-0.3+default-dev (>= 0.3.27-~~),
 libpcre2-dev
Provides:
 librust-pcre2-sys+default-dev (= ${binary:Version}),
 librust-pcre2-sys-0-dev (= ${binary:Version}),
 librust-pcre2-sys-0+default-dev (= ${binary:Version}),
 librust-pcre2-sys-0.2-dev (= ${binary:Version}),
 librust-pcre2-sys-0.2+default-dev (= ${binary:Version}),
 librust-pcre2-sys-0.2.7-dev (= ${binary:Version}),
 librust-pcre2-sys-0.2.7+default-dev (= ${binary:Version})
Description: Low level bindings to PCRE2 - Rust source code
 Source code for Debianized Rust crate "pcre2-sys"
