=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: rust-pcre2-sys
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-cc-1+default-dev (>= 1.0.73-~~) <!nocheck>,
@@ -14,7 +14,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pcre2-sys]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pcre2-sys
 Homepage: https://github.com/BurntSushi/rust-pcre2
@@ -37,7 +37,7 @@
  librust-pcre2-sys-0+default-dev (= ${binary:Version}),
  librust-pcre2-sys-0.2-dev (= ${binary:Version}),
  librust-pcre2-sys-0.2+default-dev (= ${binary:Version}),
- librust-pcre2-sys-0.2.7-dev (= ${binary:Version}),
- librust-pcre2-sys-0.2.7+default-dev (= ${binary:Version})
+ librust-pcre2-sys-0.2.9-dev (= ${binary:Version}),
+ librust-pcre2-sys-0.2.9+default-dev (= ${binary:Version})
 Description: Low level bindings to PCRE2 - Rust source code
  Source code for Debianized Rust crate "pcre2-sys"
